.art-Sheet-body
{
	zoom: 1;
}
.art-nav .r
{clip: rect(auto auto auto 1265px);
}
.art-menu a .r
{clip: rect(auto auto auto 411px);
}
.art-Block-tl
{clip: rect(auto 33px 33px auto);
} .art-Block-tr
{clip: rect(auto auto 33px 33px);
}

.art-Block-bl
{clip: rect(33px 33px auto auto);
}

.art-Block-br
{clip: rect(33px auto auto 33px);
}

.art-Block-tc
{clip: rect(auto auto 33px auto);
}

.art-Block-bc
{clip: rect(33px auto auto auto);
}

.art-Block-cr
{
	clip: rect(auto auto auto 33px);
}

.art-Block-cl
{
	clip: rect(auto 33px auto auto);
}

.art-Block-body
{
	zoom: 1;
}
.art-BlockHeader .r
{
	clip: rect(auto auto auto 1256px);
}

.art-BlockContent-body
{
	zoom: 1;
}
.art-Post-tl
{
	clip: rect(auto 27px 27px auto);
}

.art-Post-tr
{
	clip: rect(auto auto 27px 27px);
}

.art-Post-bl
{
	clip: rect(27px 27px auto auto);
}

.art-Post-br
{
	clip: rect(27px auto auto 27px);
}

.art-Post-tc
{
	clip: rect(auto auto 27px auto);
}

.art-Post-bc
{
	clip: rect(27px auto auto auto);
}

.art-Post-cr
{
	clip: rect(auto auto auto 27px);
}

.art-Post-cl
{
	clip: rect(auto 27px auto auto);
}

.art-Post-body
{
	zoom: 1;
}
.art-PostContent
{
	height:1%;
}
.art-button-wrapper .r
{
	clip: rect(auto auto auto 407px);
}